#col-4-container div.column{
	width: 210px;
	margin: 15px 20px 5px 0;
	float: left;
	min-height:300px;
}

.headline, .intro {
	text-align: center;
	height:100%;
}
.headline h1 {
	font-weight: 500 !important;
	font-style: normal !important;
	font-size: 58px !important;
	clear: both !important;
	line-height: 1.0em !important;
	margin-bottom: 20px !important;
	letter-spacing: -2px !important;
	color: #232323 !important;
	font-family:"Times New Roman", Georgia, serif;
}

.intro h2{
	font-size: 24px  !important;
	font-weight: 500  !important;
	margin: 10px 0  !important;
	line-height: 1.0em !important;
	color: #666;
	font-family:"Times New Roman", Georgia, serif;
}